@charset "utf-8";

@media screen, print {
  .cont-service {
    margin-bottom: 8rem;
  }

  .service-list {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 6rem;
    margin-left: auto;
    margin-right: auto;
    width: min(100%, 47rem);
  }

  .service-name {
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: .1em;
    line-height: 1.4;
    margin-bottom: .5rem;
  }

  .service-para {
    margin-bottom: 1rem;
  }

  .service-img {
    border-radius: .5rem;
  }


  /* .services-list {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: space-around;
  }

  .services-item {
    width: 45%;
  }

  .services-fig {
    position: relative;
  }

  .services-img {
    aspect-ratio: 1/1;
    border-radius: 50%;
  }

  .services-figcap {
    background-color: #f2f1ef;
    bottom: 0;
    font-weight: var(--fw-semibold);
    height: fit-content;
    left: 0;
    margin: auto;
    padding: .5rem 1rem;
    position: absolute;
    right: 0;
    top: 0;
    width: fit-content;
  } */

  .cont-links {
    border-bottom: #d8d8d8 solid .1rem;
    border-top: #d8d8d8 solid .1rem;
    padding: 3rem 0;
  }

  .links-list {
    display: flex;
    flex-direction: column;
  }

  .links-item + .links-item {
    border-top: #d8d8d8 solid .1rem;
    padding-top: 3rem;
  }

  .links-item:first-of-type {
    /* padding-bottom: 3rem; */
  }

  .links-img {
    aspect-ratio: 103/52;
    border-radius: .5rem;
  }

  .fig-logoarea {
    aspect-ratio: 103/52;
    background-color: #f8f8f8;
    border-radius: .5rem;
    display: grid;
    place-items: center;
  }

  .logo-ing {
    aspect-ratio: 300/107;
    width: 70%;
  }

  .links-figcap {
    font-weight: var(--fw-medium);
    margin-top: 1rem;
    text-align: center;
  }
}

/** SP splg **/
@media screen and (min-width: 480px) {
  .links-list {
    /* flex-direction: row; */
    /* justify-content: space-between; */
    justify-content: center;
  }

  .links-item {
    /* width: 50%; */
    margin-left: auto;
    margin-right: auto;
    width: min(100%, 47rem);
  }

  .links-item:first-of-type {
    padding-bottom: 0; /* reset */
    /* padding-right: 1rem; */
  }

  .links-item + .links-item {
    border-left: #d8d8d8 solid .1rem;
    border-top: none; /* reset */
    padding-left: 1rem;
    padding-top: 0; /* reset */
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
  .cont-service {
    margin-bottom: 10rem;
  }

  .service-list {
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 6rem 0;
    justify-content: space-between;
    width: 100%;
  }

  .service-item {
    display: flex;
    flex-direction: column;
    width: 47%;
  }

  .service-img {
    margin-top: auto;
  }

  /* .services-list {
    gap: 1rem 2rem;
    justify-content: center;
  }

  .services-item {
    width: 30%;
  }

  .services-figcap {
    font-size: 1.8rem;   
    letter-spacing: .2rem; 
  } */

  .links-item {
    width: 50%;
  }

  .logo-ing {
    width: 60%;
  }
}

/*** iPad ***/
@media screen and (min-width: 768px) {
  .services-list {
    gap: 1rem 20px;
    gap: 1rem 30px;
    gap: 1rem calc(5.21vw - 2rem);
  }

  /* .services-figcap {
    font-size: 2rem;    
  } */

  .links-item:first-of-type {
    /* padding-right: 2rem; */
  }

  .links-item + .links-item {
    padding-left: 2rem;
  }

  .links-figcap {
    font-size: 1.6rem;
  }
}

/*** PC ***/
@media screen and (min-width: 960px) {
  /* .services-list {
    gap: 0 35px;
    gap: 0 45px;
    gap: 0 calc(3.13vw + .5rem);
  } */

  .links-item:first-of-type {
    /* padding-right: 2rem;
    padding-right: 3rem;
    padding-right: calc(3.13vw - 1rem); */
  }

  .links-item + .links-item {
    padding-left: 2rem;
    padding-left: 3rem;
    padding-left: calc(3.13vw - 1rem);
  }

  .links-figcap {
    margin-top: 1.5rem;
  }

  .logo-ing {
    width: 22rem;
  }
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
  .cont-lead {
  }

  .service-item {
    width: 47rem;
  }

  /* .services-list {
    gap: 0 5rem;
  }

  .services-item {
    width: 30rem;
  } */

  .links-item:first-of-type {
    /* padding-right: 3rem; */
  }

  .links-item + .links-item {
    padding-left: 3rem;
  }

  .links-figcap {
    line-height: 1;
    margin-top: 2rem;
  }


}

/*****************/
/***   Print   ***/
/*****************/
@media print {
}